RK-J - Feature #2518

Show only published booklets in /qna page (latest modified first)
07/14/2022 01:03 PM - Ram Kordale

Status: Closed Start date: 07/14/2022

Priority: Normal Due date: 09/27/2022

Assignee: Ram Kordale % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1-RK-J-1 Spent time: 1.25 hour

Description

Subtasks:

Feature # 2519: Create an API that sends published booklet information Closed

Feature # 2520: Enable 'Content Admin' Role to (un)publish booklets (in the SolutionGra... Closed
Task # 2521: On creation of solution graph share link, add a new field called state in ... Closed
Task # 2522: Show publish and unpublish button in the solution graph listing page. Closed
Task # 2523: Update the state field in the solution graph list using un(publish) button. Closed

Task # 2558: Display published booklets in the /gna page. Closed

History

#1 - 07/14/2022 01:38 PM - Ram Kordale

- Subject changed from Create an API that sends only published booklet information to Show only published booklets in /qna page (latest modified
first)

- Assignee set to Ayush Khandelwal

#2 - 09/27/2022 07:46 AM - Ayush Khandelwal

- Status changed from New to Resolved

#3 - 10/17/2022 04:40 AM - Ayush Khandelwal

Working as expected

#4 - 10/18/2022 03:56 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#5 - 10/21/2022 04:03 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 04/26/2023 06:56 AM - Ram Kordale
- Status changed from Feedback to Closed
